MOD_SQL_TDS

A module for Proftpd to do Sql Authentication against Microsoft SQL and Sybase Databases

Now with Git Goodness!
I've moved to using Git for other projects, so might as well drag this one along as well... Check it out on GitHub

I have not ported the sql injection bug into the previous releases, but if for some reason you need to run a back level release, let me know and I can do so
*Version 4.6 for mod_sql/4.2.2 as shipped with proftpd 1.3.2rc1.
*Version 4.3 Fixes a sql Injection Bug.
*Version >4.4 are for proftpd-1.3.0 with mod_sql/4.2
*Version >4.2 is for proftpd-1.2.9 or greater
*Version >4.1 are built for use with mod_sql/4.10 / proftpd-1.2.8 or greater
*Version >4.0 are built for use with mod_sql/4.0 and greater.

The latest version appears to be: mod_sql_tds-4.13.tar.gz mod_sql_tds-4.13.tar.bz2

Older Versions: